* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

:root {
    --primary-color: ghostwhite;
    --secondary-color: rgb(0,134,49);
    --third-color: black;
    --fourth-color: rgb(21,37,68);
    --fifth-color: lightgrey;
    --button-color:red;

    /* The intrinsic width of the underline stroke (in pixels). This is 
    * the same as the height of the cap images. Don't specify the
    * units! This is because of some of the calculations we do later on. */
    --underline-intrinsic-width: 8;

    /* The actual width of the underline stroke we want to render (in pixels).
    * You can modify this, and the sizing and positioning should be calculated
    * accordingly. Again, Don't specify the units! */
    --underline-width: 12;

    /* The colour used to draw the underline. It should match the colour
    * used in the cap images... unfortunately we can't modify the SVG
    * fill via CSS because it's a background image. */
    --underline-color: var(--fifth-color);

    /* We need to know the width of the cap images so that we
    * can position everything on the x axis accordingly. */
    --underline-cap-width: 4px;

    /* The border is positioned relative to the bottom of the line.
    * We can move it upwards a little to create an overlap effect. */
    --underline-offset-y: 4px;

    /* The padding to add to the x axis. By default, the caps would be
    * aligned with the beginning and end of the line. */
    --underline-padding-x: 0.12em;

    /* The cap images to use that form the left and right rounded
    * shape. I guess these could be any shape, they don't
    * necessarily have to be round 🙂.
    */
    --cap-image-left: url(https://files-d4s40otz1.now.sh/left.svg);
    --cap-image-right: url(https://files-4vvqilj8v.now.sh/right.svg);

  }

@media only screen and (max-width: 640px) {
    body{
        overflow-x: hidden;
    }
    
    nav{
        height: 10%;
        display: flex !important;
        overflow: none;
        /* align-items: left; */
        flex-direction: column;
    }

    /* nav{
        position: absolute;
        top: 0%; 
        left: 0; 
        right: 0;
        background: #fff;
        border-top: 1px solid rgba(0, 0, 0, 1);
    } */

    .logo-image{
        display: none;
    }

    .nav-items{
        padding: 0rem !important;
        position: relative;
        top: 1rem;
        float: left;
        font-size: 18px;
        display: none !important;
        flex-direction: column;
        flex-wrap: wrap;
        line-height: 2.5rem;
        background-color: var(--secondary-color) !important;
    }

    .hero-container{
        max-width: 100%;
    }

    .hero-container2{
        max-width: 100%;
        display: grid;
        grid-template-columns: 1fr !important;
    }

    .column-left{
        max-width: 100%;
    }

    .column-left h1{
        max-width: 80%;
        font-size: 2rem !important;
    }

    .column-left h2{
        font-size: 1.5rem;
    }

    .column-left p{
        max-width: 100%;
        font-size: 1.25rem !important;
        line-height: 1rem !important;
    }

    .column-right2 h1{
        max-width: 80%;
        font-size: 2rem !important;
    }

    .column-right2 h2{
        font-size: 1.5rem;
    }

    .column-right2 p{
        max-width: 100%;
        font-size: 1.25rem !important;
        line-height: 1rem !important;
    }

    .social-media img{
        max-width: 50%;
        max-height: 50%;
        overflow: visible;
    }

    .column-right img{
        max-width: 100%;
        max-height: 100%;
        overflow: visible;
    }
    
    .column-left2 img{
        max-width: 100%;
        max-height: 100%;
        overflow: visible;
    }

    .endorsement-list-phone{
        display: inline;
        list-style: none;
        text-align: center;
    }
    
    .endorsement-list-phone li{
        display: inline-block !important;
        padding: .5rem;
    }

    .endorsement-list-phone li img{
        max-width: 50% !important;
        display: inline-block !important;
    }

    nav label{
        display: block !important;
        font-weight: bold;
        position: absolute;
        top: 50%;
        right: 80%;
        cursor: pointer !important;
    }

    #menu-bar{
        display: none !important;
        position: absolute;
        top: 40%;
        right: 75%;
        cursor: pointer !important;
        color: var(--secondary-color);
    }

    nav ul{
        display: flex;
        flex-direction: column;
    }

    nav ul li{
        display: block;
        /* transition: all .5s; */
    }
    
    #menu-bar:checked + label{
        /* display: none !important; */
    }

    #menu-bar:checked ~ .nav-items{
        display: flex !important;
        flex-direction: column;
        /* height: 40%; */
        /* left: 0; */
    }

    #menu-bar:checked + nav{
        height: 40% !important;
        /* left: 0; */
    }

    .one-column img{
        width: 100% !important;
    }
  }

nav {
    height: 8%;
    background-color: var(--secondary-color);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0rem calc((100vw - 1300px) / 2);
    position: fixed;
    top: 0;
    width: 100%;
}

.nav-items {
    display:inline-flex;
    width:auto;
    padding:0px 10px;
    color:var(--primary-color);
    margin:auto;
    text-align:center;
    list-style: none;
    font-size: 24px;
}

.nav-items ul{
    list-style: none;
}

.nav-items li{
    display: inline;
}

.logo {
    color: var(--secondary-color);
    font-size: 1.5rem;
    font-weight: bold;
    font-style: italic;
    padding: 0 2rem;
}

nav a{
    text-decoration: var(--primary-color);
    color: var(--primary-color);
    padding: 0 1.5rem;
}

nav a:hover{
    color: var(--fourth-color);
}

.hero{
    background-color: var(--primary-color);
}

.hero2{
    background-color: var(--secondary-color);
    color: var(--primary-color);
}

.footer p{
    background-color: var(--secondary-color);
    color: var(--primary-color);
    margin-bottom: 2rem;
    font-size: 1rem;
    line-height: 1rem;
    font-style: italic;
}

.hero-container{
    background-color: var(--primary-color);
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* height: 95vh; */
    padding: 3rem calc((100vw - 1300px) / 2);
    /* overflow: flex; */
}

.hero-container2{
    background-color: var(--secondary-color);
    display: grid;
    grid-template-columns: 1fr 1fr;
    /* height: 95vh; */
    padding: 3rem calc((100vw - 1300px) / 2);
}

.one-column{
    background-color: var(--primary-color);
    display: flex;
    /* flex-direction: column; */
    justify-content: center;
    align-items: flex-start;
    color: var(--secondary-color);
    padding: 0 2rem;
}

.one-column h1{
    margin-bottom: 1rem;
    font-size: 2rem;
}

.column-left{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    color: var(--secondary-color);
    padding: 0 2rem;
}

.column-left h1{
    margin-bottom: 1rem;
    font-size: 3rem;
    display: inline;
    font-style: italic;
    --underline-width-scale: calc(var(--underline-width) / var(--underline-intrinsic-width));
    padding: 0 calc(var(--underline-padding-x) + calc(var(--underline-cap-width) * var(--underline-width-scale)));
    box-decoration-break: clone;
    background-repeat: no-repeat;
    /* color: #1221ff; */
    background-image:
        linear-gradient(180deg, var(--underline-color), var(--underline-color))
        /* ,
        var(--cap-image-left),
        var(--cap-image-right) */
        ;
    background-position-x:
        calc(var(--underline-cap-width) * var(--underline-width-scale)),
        0,
        100%;
    background-position-y: calc(100% - var(--underline-offset-y) * -1);
    background-size:
        calc(100% - calc(var(--underline-cap-width) * var(--underline-width-scale) * 2)) calc(var(--underline-width) * 1px),
        auto calc(var(--underline-width) * 1px),
        auto calc(var(--underline-width) * 1px);
}

.column-left h1.align-right{
    font-family: 'Marck Script', cursive;
    float: right;
    padding: 5px;
}

.column-left p{
    margin-bottom: 2rem;
    font-size: 1.5rem;
    line-height: 1.5rem;
}

.column-left p1{
    margin-bottom: 2rem;
    font-size: 1rem;
    line-height: 1rem;
    font-style: italic;
}

.column-left2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    color: var(--secondary-color);
    padding: 0 2rem;
}

.column-left2 p{
    margin-bottom: 2rem;
    font-size: 1.5rem;
    line-height: 2rem;
}

.column-right2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    color: var(--primary-color);
    padding: 0 2rem;
}

.column-right{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    color: white;
    padding: 0 2rem;
}


.column-right2 h1{
    margin-bottom: 1rem;
    font-size: 3rem;
    display: inline;
    font-style: italic;
    --underline-width-scale: calc(var(--underline-width) / var(--underline-intrinsic-width));
    padding: 0 calc(var(--underline-padding-x) + calc(var(--underline-cap-width) * var(--underline-width-scale)));
    box-decoration-break: clone;
    background-repeat: no-repeat;
    /* color: #1221ff; */
    background-image:
        linear-gradient(180deg, var(--underline-color), var(--underline-color))
        /* ,
        var(--cap-image-left),
        var(--cap-image-right) */
        ;
    background-position-x:
        calc(var(--underline-cap-width) * var(--underline-width-scale)),
        0,
        100%;
    background-position-y: calc(100% - var(--underline-offset-y) * -1);
    background-size:
        calc(100% - calc(var(--underline-cap-width) * var(--underline-width-scale) * 2)) calc(var(--underline-width) * 1px),
        auto calc(var(--underline-width) * 1px),
        auto calc(var(--underline-width) * 1px);
}

.column-right2 p{
    margin-bottom: 2rem;
    font-size: 1.5rem;
    line-height: 1.5rem;
}

button{
    padding: 1rem 3rem;
    font-size: 1rem;
    border: none;
    color: var(--secondary-color);
    background: var(--primary-color);
    border-radius: 50px;
}

button:hover{
    background: var(--third-color);
    color: var(--secondary-color);
}

.column-right{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0rem 2rem;
}

.hero-image{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.hero2-image{
    width: 100%;
    height: 75%;
    object-fit: contain;
}

.hero-image3{
    max-width: 50%;
    max-height: 80%;
    object-fit: contain;
}

.logo-image{
    width: 20%;
    height: 10%;
    padding: 0.5rem;
    object-fit: contain;
}

.one-column{
    background-color: var(--primary-color);
    display: flex;
    /* flex-direction: column; */
    justify-content: center;
    align-items: flex-start;
    color: var(--secondary-color);
    padding: 0 2rem;
}

.endorsement-list-phone{
    display: inline;
    list-style: none;
    text-align: center;
}

.endorsement-list-phone li{
    display: flex;
    justify-content: center;
    padding: .5rem;
}

.endorsement-list-phone li img{
    max-width: 30%;
    display: flex;
}

#menu-bar{
    display: none;
}

nav label{
    cursor: pointer;
    display: none;
    color: var(--primary-color);
}

.button{
    background-color: var(--button-color); /* Green */
    border: none;
    color: var(--primary-color);
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    transition: 0.4s;
    border-radius: 8px;
    border: 2px solid var(--primary-color);
    font-weight: bolder;
    font-size: larger;
}

.button:hover{
    background-color: var(--primary-color);
    color: var(--button-color);
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.social-media{
    background-color: var(--fifth-color);
    display: flex;
    justify-content: center;
}

.social-media img{
    width: 48px;
    margin: 1rem;
}

.one-column img{
    width: 40%;
}

@media screen and (max-width: 760px){
    .hero-container{
        grid-template-columns: 1fr;
    }
}